Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 604032 - Add more space between resource type and name in resource tables
Add more space between resource type and name in resource tables
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
3.0.0
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: Lukas Krejci
Corey Welton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 04:42 EDT by Lukas Krejci
Modified: 2010-08-12 12:47 EDT (History)
0 users

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:47:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
type and name close together (7.50 KB, image/png)
2010-06-15 04:42 EDT, Lukas Krejci
no flags Details

  None (edit)
Description Lukas Krejci 2010-06-15 04:42:17 EDT
Created attachment 424076 [details]
type and name close together

Description of problem:

The "Resource" column in various places in UI contains a resource type name in  italics followed by the resource name (if it is a link, it is in bold, otherwise normal).

The type and name are separated using only a single space making them look very close together.

More space should be added between them to more clearly separate the type from the name.

How reproducible:
always

Steps to Reproduce:
1. Look at dashboard portlets containing resource tables or look at the search results page or anywhere, there is a tabular list of resources.
2. The "Resource" column should contain type and name (for non-singleton resources)
  
Actual results:
The type and name are visually too close together.

Expected results:
More visual separation would be good.
Comment 1 Lukas Krejci 2010-07-13 06:55:39 EDT
Fixed in commit 57a0a3942317494496b730708279fae1dbc45347
Comment 2 Corey Welton 2010-07-15 08:22:01 EDT
QA Verified...
Comment 3 Corey Welton 2010-08-12 12:47:59 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.